#contact-box-container #contact-box {
  min-height: 410px;
  width: 100%;
}
#row-links {
  width: 100%;
}
#contact-map .wp-block-wpct-block-leaflet {
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

/* mobile version */
@media (max-width: 1023px) {
  #contact-box-container,
  #contact-box-container #contact-box,
  #contact-box-container #contact-box-link,
  #row-links {
    flex-direction: column;
  }
  #contact-box-container #contact-box-link {
    align-items: flex-start;
  }
  #row-link,
  #row-link .sc-link.underline {
    width: 100%;
  }
}
